#boxtext2unique,
#boxtext2bunique  {
   width: 391px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 7px;
   margin-bottom: 7px;
}

#box2bcolumn,
#box2column  {
   margin-bottom: 0px;
   margin-top: 10px;
   margin-right: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 403px;
   min-height: 45px;
}

#boxtext2bunique  {
   margin-left: 8px;
}

#boxtext2unique  {
   margin-left: 6px;
}

#box2bcolumn  {
   margin-left: 9px;
}

#box2column  {
   margin-left: 17px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
}

